html,body,p,ul,h1,h2,h3,h4,h5,h6,img {margin:0; padding:0;}
img {border:0; max-width:100%; width:auto; height:auto;}




body{font: 15px/20px Arial, sans-serif; color:#575757; overflow-x:hidden;}

p, ul, li{text-align:justify;}

a{text-decoration:none; color: #00adef;}

a:hover{text-decoration:none; color: #184790;}
.jcalpro_events_date, .jcalpro_events_description, .jcalpro_events_category, .jcalpro_events_custom_field, .jcalpro_events_location {
    display: block;
}
.headWrap{max-width:1600px!important;}
.headWrap ul {float:right!important;}
.wrap{width:1250px;margin:0 auto;}

.wrap-1{width:585px;margin:0 auto;}


.clr{clear:both;}


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; margin:0px 1%;
  }
  
.col-md-1{width:6.3333%;}
.col-md-2{width:14.6666%;}
.col-md-3{width:23%;}
.col-md-4{width:31.3333%;}
.col-md-5{width:39.6666%;}
.col-md-6{width:48%;}
.col-md-7{width:56.3333%;}
.col-md-8{width:64.6666%;}
.col-md-9{width:73%;}
.col-md-10{width:81.3333%;}
.col-md-11{width:89.6666%;}
.col-md-12{width:98%;}

.notice-wd{background:#fff; color:#575757; padding:30px 0px;}

.notice-wd h1{padding:10px 10px; color:#184790; border-top:1px solid #454545; border-bottom:1px solid #454545;}

.notice-wd span{font-size:15px;}

.notice-wd2 h2{color:#74d1f6; text-transform:uppercase; font-size:20px;}

.notice-wd2 h3{color:#184790; text-transform:uppercase; margin:0px;}


.box-link p{ margin-left:50px; line-height:80px; font-size:16px; border-bottom:1px solid #d5d5d5; left:20px;}

.box-link a{color:#0085ba; padding-bottom:20px;}

.box-link a:hover, .box-link a.active{color:#184790;}
.span1{width:8.333%; float:left;}
.span3{width:25%; float:left;}
.span4{width:33.333%; float:left;}
.span5{width:41.66%;; float:left;}
.span6{width:50%; float:left;}
.span7{width:58.33%; float:left;}
.span8{width:66.66%; float:left;}
.span9{width:75%; float:left;}
.span10{width:83.3333%; float:left;}
.span11{width:91.66%; float:left;}
.span12{width:100%;}


.div95{margin-bottom:10px;}

.div90{ margin-bottom:20px;}

.div80{}

.div50{ float:left;}

.mrgn-btm{margin-bottom:30px;}

.algn-cnt{text-align:center;}

.item-page{min-height: 300px;}


.hdr-mrgn{ z-index:-111!important;}

.header {
    position: sticky;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 10;
	background: rgba(255, 255, 255, 1);
}


.head-top{ padding:3px 0px 4px; color:#fff; font-size:13px; background:#00adef}

.head-top .col-md-12{text-align:right;}

.head-top a{color:#fff;}

.head-top a:hover{color:#662691;}

h1, .igallery_title{font:300 40px/44px 'Lato', sans-serif; text-align:left; color:#00adef; position: relative; margin-bottom:10px;}

.igallery_title, #hwd-container .media-category-title{font:300 40px/44px 'Lato', sans-serif!important; text-align:left; color:#00adef!important; position: relative; margin-bottom:10px;}

h1.eb-page-heading{font: 600 28px/30px 'Lato', sans-serif; color:#00adef; position: relative; }

h2{font: 600 28px/30px 'Lato', sans-serif; color:#00adef; position: relative; }

h3{font:600 22px/24px 'Lato', sans-serif; color:#00adef; margin-bottom:10px;}

h4{font:400 26px/26px 'Lato', sans-serif;; color:#f1018d;}

h5{font:300 20px/24px 'Lato', sans-serif; text-align:left; margin-bottom:20px; color:#00adef; padding-top:-10px;}

h6{font-size:18px; font-weight:normal; padding:0px 0px 10px; text-transform:uppercase; border-bottom:1px solid #d5d5d5;}

h8{font-size:12px; background:#efefef; padding:5px; width:100%; display:block;}

h1 strong, h1 span{font-weight:700;color:#00adef;}

.cont-body{padding:20px 30px; width:85%; margin:0px auto; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}

.poll{margin-bottom:0px;}

.poll h2{font-size:24px;}

.poll p{margin-bottom: 8px;}

.toggleMenu {
    display:  none;
    background: transparent;
    padding: 10px 0px;
    color: #0085ba;
	width:auto;
	position:fixed;
	top:50px;
	right:10px;
}



.nav {
    list-style: none;
     *zoom: 1;
     background:none;
	 margin:0px 0px 0px;
	float:right;
}

.rt-mrgn{padding-right:0px!important;}

.nav:before,
.nav:after {
    display: none; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	

}
.nav a {
    padding:5px 8px;
	font:normal 17px/20px arial, sans-sherif;
	color: #00adef;
	display:inline-block;
	background: none;
}

.nav a:hover{
    color:  #662592;
background: none;
}

.nav li {
	position:relative;
	
	}
.nav > li {
	float:left;
	
	text-align:center;
}




.nav > li > .parent {
background-image:none;
    background-repeat: no-repeat;
    background-position: 100% 45%;
	
	
}


.nav > li > a {
    display: block;
	min-width:auto;
	white-space: nowrap;
	position:relative;
	
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:auto;
	padding:8px 10px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	background:#fff;
	
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
	padding: 10px 5px;
	width:200px;	
	font-weight:100;
	background:#fff;
	text-transform:capitalize!important;
	border-bottom:1px solid #d5d5d5;
	color:#662592;
	font-size:14px;
}

.nav li li a:hover {
background:none;
color: #00adef;	
font-weight:bold;
}

.nav li li li a {
    background:#f7f7f7;
    z-index:200;
    }

.nav li:last-child a{padding-right:0px;}

.btn_sml, .nav li .btn_sml, .jsn-form-submit, .btn-primary, .form-actions .reset, .fst_kb_comment_add_text, .eb-register-buttons-bottom .btn, .os_table .button, input.btn-primary, .hikabtn, .loginBox input#submit{
	background:transparent!important;
	color:#f1018d!important;
	text-align:center;
	font-size:14px;
	padding:10px 20px!important;
	text-decoration:none;
	border:1px solid #f1018d!important;
	border-radius:0px;
	}

#pay_button.btn-primary{background:#f1018d!important; color:#fff!important;}
#pay_button.btn-primary:hover{background:#00adef!important;}
.grn-btm-bg .btn_sml{background:#f1018d; color:#fff;}
	
.btn_sml:hover, .nav li .btn_sml:hover, .jsn-form-submit:hover, .btn-primary:hover, .form-actions .reset:hover, .fst_kb_comment_add_text:hover, .eb-register-buttons-bottom .btn:hover, .os_table .button:hover, input.btn-primary:hover, .hikabtn:hover, .loginBox input#submit:hover{
	background:#00adef!important;
	text-decoration:none;
	color:#fff!important;
	border:1px solid #00adef!important;
	text-shadow:none;
	}
	
.readon{margin-top:15px; display:block;}

.eb-register-buttons-bottom .btn{margin-top:10px;}

.os_table .button{width:auto;}

.os_table td input.button:first-child{float:left;}

.os_table td input.button:last-child{float:right;}


.btn_org{
	background:#FFC51D!important;
	color:#fff!important;
	text-align:center;
	font-size:14px;
	padding:0px 8px!important;
	text-decoration:none;
	border:0px solid #00adef;
	}
		
.btn_org:hover{
	background:#ecb106!important;
	text-decoration:none;
	color:#fff;
	border:0px solid #00adef;
	}
	
	.btn_blu{
	background:transparent;
	color:#00adef;
	text-align:center;
	font-size:14px;
	padding:10px 20px;
	text-decoration:none;
	border:1px solid #00adef;
	}
		
.btn_blu:hover{
	background:#00adef;
	text-decoration:none;
	color:#fff;
	border:1px solid #00adef;
	}
	
	.btn_book{
	background:#fff;
	color:#454545;
	text-align:center;
	font-size:15px;
	padding:10px 5px;
	width:100%;
	text-decoration:none;
	border:1px solid #e28a68;
	margin-top:22px;
	float:right;
	text-transform:uppercase;
	font-weight:bold;
	}
	
.btn_book:hover{
	background:#e28a68;
	text-decoration:none;
	color:#fff;
	border:1px solid #e28a68;
	}
	
	
.btn_book-mid{
	background:#45474b;
	color:#fff;
	text-align:center;
	font-size:16px;
	padding:11px 0px;
	text-decoration:none;
	border:1px solid #45474b;
	margin-top:20px;
	float:left;
	width:70%;
	}
	
.btn_book-mid:hover{
	background:#f2018e;
	text-decoration:none;
	color:#fff;
	border:1px solid #f2018e;
	}
	
	
.nav li .btn_sml{margin-top:-8px;}
	
.btn_eml{
	background:transparent;
	color:#fff;
	text-align:center;
	font-size:14px;
	padding:11px 20px;
	text-decoration:none;
	border:1px solid #fff;
	
	}
	
.btn_eml:hover{
	background:#fff;
	text-decoration:none;
	color:#0085ba;
	border:1px solid #fff;
	}
	
	

.footer{
	padding:25px 15px;
	z-index:-1;
	background:#565656;
	color:#fff;
}
.footer_1{padding:20px 0px;
	z-index:-1;
	line-height:20px;
}

.footer_1 a{color:#e28a68;}

.footer_1 a:hover{color:#565656;}

.footer_1 h3{font-size: 20px;}

.footer_1 .lnk p{margin-bottom:6px;}


ul#list{ list-style:none;}
ul#list li{ background:url(../images/ar1.png) no-repeat 0 7px; padding-left:15px; line-height:20px; color:#14b1dc;}

.contct{margin:15px auto; width:100%;}

textarea{margin-bottom:0px; border:none; font:normal 13px/17px Arial, Helvetica, sans-serif; overflow:auto;}

.box-bg{
background-color: #fff;
padding:60px 40px;
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
border-top:5px solid #0085ba;
margin-top:30px;
}

.cat-tabs{font-size:16px; line-height:22px; border-bottom:1px solid #ccc; margin-bottom:10px; background:#f5f5f5; padding:8px 0px;}

.cat-tabs a{padding-left:10px; color:#f7931d;}

.cat-tabs a:hover{color:#454545;}


.prod-h1 {font:normal 26px/32px 'Lato', sans-sherif; text-align:left; margin-bottom:20px; color:#f7931d; text-transform:uppercase;}

.lbl-txt{width:20%; height:25px; text-align:right; float:left; margin:5px 20px;}

.donate-amt{padding:6px 15px; background:#f5f5f5; color:#454545; display:block; margin-bottom:20px; float:left; border:1px solid #d5d5d5; font-size:15px;}

.donate{width:70%; float:left;}

.donate input, .donate select{font-family:Arial, Helvetica, sans-serif; font-size:12px; max-width:100%; width:99%; background:#efefef; color:#000; border:1px solid #454545; height:25px; padding-left:5px; outline: 5px solid #d5d5d5; margin-bottom:25px; }

.donate select{height:28px; padding:7px 0px; width:100%;}

.donate textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px; max-width:100%; width:99%; background:#efefef; color:#000; border:1px solid #454545; height:80px; padding-left:5px; outline: 5px solid #d5d5d5;}

.feat-art{border: 1px solid #d5d5d5; margin-bottom:15px;}

.feat-art-in{padding:20px;}

.art{font:normal 26px/32px 'Lato', sans-sherif; text-align:left; margin-bottom:20px; text-transform:uppercase; color:#EE1D23;}

.mod-date{font-style:italic; color:#666;}


.section-title {
    font-weight: bold;
    text-align: center;
    display: inline-block;
    position: relative;
}

.section-title::before {
    content: "";
    width: 15rem;
    position: absolute;
    right: 100%;
    margin-right: 4.2rem;
    top: 50%;
    border-bottom: 3px solid;
    opacity: 0.2;
}

.section-title::after {
    content: "";
    width: 15rem;
    position: absolute;
    left: 100%;
    margin-left: 4.2rem;
    top: 50%;
    border-bottom: 3px solid;
    opacity: 0.2;
}

.text-center {
    text-align: center;
}

.login-box{background:#efefef; min-height:210px; width:300px; border-radius:4px; margin-top:-120px;}

input,input[type="file"] {
    line-height: normal;
    width: 100%;
    height: 36px;
	border:0px!important;
    border-bottom: 1px solid #d5d5d5!important;
	background:#fff;
	margin-bottom:5px;
	box-shadow:none!important;
  border-radius:0px!important;
  padding-left:0px!important;
  padding-right:0px!important;
}

select{height:37px; padding-left:5px; line-height: normal; width: 100%; border:0px!important; border-bottom: 1px solid #d5d5d5!important; background:#fff; margin-bottom:7px;}

input[type="checkbox"], input[type="radio"]div.content-block input[type="checkbox"], div.content-block input[type="radio"],  #aybhx input[type="radio"]{width:auto!important; height:auto!important; margin-top:0px;}

input[value], input[type="file"]{text-indent:5px;}

textarea{
    width: 100%;
    height: 170px!important;
	border:0px!important;
    border-bottom: 0px solid #d5d5d5!important;
	background:#fff;
	padding-top:5px;
	text-indent:5px;
	line-height: 2.68;
background: url(../images/textarea-pattern-light.png) repeat !important;
  box-shadow:none!important;
  border-radius:0px!important;
}

.body-list li{padding-left:15px; list-style: none; background:url(../images/marker1.png) 0 6px no-repeat; margin-bottom:13px; }

.footer_1 .body-list li{margin-bottom:6px;}

.mrgn-menu{margin-top:-52px;}

.left-dot{padding-left:25px; margin-left:10px; border-left:1px solid #efefef;}

.left-dot h4{background:url(../images/left-dot.png) left top no-repeat; margin-left:-40px; padding-left:40px; text-transform:capitalize; font-size:14px; font-weight:normal;}

.comm-pic{padding:5px; border:1px solid #d5d5d5; text-align:center;}

.comm-pic p{text-align:center;}

.colum-2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px;}

.colum-3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px;}

.form-group{margin-bottom:20px;}

.home-about{background: #f2f3f8; padding-top:60px; padding-bottom:60px; width:100%;}

.home-img{background:url(../images/bg-image-6.jpg) center top no-repeat; padding-top:50px; padding-bottom:50px; text-align:center;}

.home-img h2{font-size:44px; color:#fff; text-align:center; font-weight:700;}

.home-img p{font-size:18px; color:#fff; text-align:center;}

.txt-block{margin:-50px 19px 0px; background:#184790; color:#fff; z-index:1; float:none; padding:10px; width:70%; position:relative;}

.txt-block h3{text-align:center; color:#fff; font-weight:bold; border-bottom:1px solid #fff;}

.txt-block p{text-align:center; color:#fff;}

.home-testi{background:url(../images/bg.jpg) center top no-repeat; background-size:cover; text-align:center; padding:80px 0px; width:100%; float:left;}

.home-testi h2{text-align:center; color:#555555; font-size:28px;}

.sp-testimonial-content p{text-align:center; color:#555555; font-size:22px; line-height:34px; font-weight:400; font-style:italic; font-family: 'Lato', sans-serif;}

.sp-testimonial-client-name{font-family:'Galada', serif; font-style:normal; font-size:26px!important; font-weight:700!important; color:#f1018d!important;}

.home-testi p.tst-des{font-size:16px; margin-bottom:10px;}

.quk-form{background:url(../images/home-bg-image-1.jpg) center top no-repeat; padding:70px 0px;}

.quk-form .nav {border-bottom:1px solid #d5d5d5; padding:5px 0px 0px; float:left;}

.quk-form .nav li{ list-style:none; float:left; display:inline-block;}

.quk-form .nav li a{color:#184790; padding:0px 0px 8px 0px; border-bottom:2px solid transparent; margin-right:20px;}

.quk-form .nav li a:hover{border-bottom:2px solid #184790;}

.quk-form .nav li:last-child a{margin-right:0px;}


.about-bg{background:url(../images/about-1.jpg) center top no-repeat; padding:70px 0px;}

.news img{width:100%;}

.news .block{ border:1px solid #d5d5d5; margin-bottom:20px;}

.txt-block-news{z-index:1; padding:10px;}

.txt-block h3{font-weight:bold; }

.txt-block p.date{font-size:12px;}

.logo-scroll{background: #f2f3f8; padding:30px 0px;}

.logo-scroll ul li{list-style:none; float:left; width:20%; text-align:center; vertical-align:middle; min-height:100px;}

.logo-scroll img{opacity:.6;}

.logo-scroll img:hover{opacity:1;}

.pagetitle{font:700 54px/64px arial, sans-serif; color:#fff; padding:70px 0px;}

.home-abt{background:#f6f5f0; padding:70px 0px;}

.home-abt li{list-style:none; margin-bottom:10px; }

.home-abt li a{list-style:none; position:relative; font-size:20px; color:#575757;}

.home-abt li a:hover{color:#e28a68;}

.hdr-mrgn h1{margin-bottom:0px;}


.cont-form input{border:0px; border-bottom:1px solid #d5d5d5;}

.cont-form input{height:30px;}

.cont-form textarea{line-height: 2.8; background: url("../images/textarea-pattern-light.png") repeat;border:0px;}

.team{margin-bottom:40px;}

.book-bg{background:url(../images/img1.jpg); padding:30px 0px; color:#fff!important;}

.book-bg h2{color:#fff; margin-bottom:0px; margin-top:0px; padding-bottom:0px; line-height:1em;}

.book-bg h2:after{display:none;}

.book-bg h4{color:#fff; font-size:24px; line-height:24px; font-family:'Playfair Display', serif; margin:0px;}

.mid-in{padding:56px 80px 78px 50px;}

.mid-in p{color:#e28a68; font-size:18px; line-height:1.7em;}

.mid-in h1{color:#fff; font-size:48px; line-height:48px;}



.mid-in h4{color:#fff; margin:30px auto; line-height:1.4em; font-size:24px;}

.mid-in .btn_book{display:inline; width:auto; padding:15px 50px; float:none; margin-bottom:10px;}

.mid-in .btn_book:hover{color:#45474b; background:#fff; border:1px solid #e28a68;}

.bann-btm{background:url(../images/img2.jpg) center top no-repeat; padding:90px 0px 0px;}

.home-about-bg{background:url(../images/img3.jpg) center top no-repeat; padding:50px 0px 30px; margin-top:0px;}

.icon-box{text-align:center; margin-top:180px;}

.icon-box .col-md-6{margin-bottom:30px;}

.span-box{background:#fff;}

.span-in h3{margin-top:20px; color:#e28a68;text-align:center;}

.span-in p{text-align:center;}

.span-in{min-height:250px; border-right:1px solid #d5d5d5; text-align:center; padding:60px 35px 10px;}

.rate{font: 400 22px/24px 'Playfair Display', serif; color:#727272;}

.rate span{font-size:55px; color:#000;}

.insidep{padding-top:20px; padding-bottom:20px;}

.no-aft:after{display:none;}

.p-mrgn{margin-bottom:10px; text-indent:-20px; margin-left:25px; text-align:left;}

.small-prop{margin:40px 0px;}

.small-prop:after{clear:both; content:''; display:block;}

.icon-1, .icon-2, .icon-3, .icon-4{font-family: "Thin Regular";
font-weight: 400;
font-style: normal;
font-size: inherit;
text-transform: none;
font-size:95px; color:#e28a68;}

.icon-1:before { content: '\e821'; }

.icon-2:before { content: '\e84f';}

.icon-3:before { content: '\e807';}

.icon-4:before { content: '\e81b';}

.span-in:hover{background:#e28a68; color:#fff!important;}

.span-in:hover h3, .span-in:hover .icon-1, .span-in:hover .icon-2, .span-in:hover .icon-3, .span-in:hover .icon-4{color:#fff;}

.testi-bg{background:#e28a68; padding:35px 30px; position:relative;}

.testi-bg p{color:#fff; padding-left:50px; background:url(../images/t-quote.png) top left no-repeat;}

.tst-name{font-size:20px; margin-top:30px;}
.tst-des{font-size:14px; margin-bottom:40px;}

.testi-bg:after {
    position: absolute;
    bottom: -14px;
    left: 30px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 30px;
    border-color: transparent transparent transparent #e28a68;
    
}


.grn-bg{
  background: #fff;
  -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}

.blu-bg-1{
  background: #b4e8fc;
  -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}

.blu-bg-1 .bann-txt{padding:25px 50px; outline:10px solid #b4e8fc; border:0px solid #d5d5d5; text-align:center; }

.blu-bg-2{
  background: #7edbff;
  -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}

.blu-bg-2 .bann-txt{padding:25px 50px; outline:10px solid #7edbff; border:0px solid #d5d5d5; text-align:center; }

.blu-bg-3{
  background: #63d1fb;
  -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}

.blu-bg-3 .bann-txt{padding:25px 50px; outline:10px solid #63d1fb; border:0px solid #d5d5d5; text-align:center; }

.blu-bg-4{
  background: #4ecbfa;
  -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}

.blu-bg-4 .bann-txt{padding:25px 50px; outline:10px solid #4ecbfa; border:0px solid #d5d5d5; text-align:center; }

.grn-btm-bg{background:#00adef;}

.grn-btm-bg .wrap .custom{padding:20px 0px 16px;}


.grn-btm-bg h2{font-size:19px; line-height:24px;}
.bann-txt{padding:25px 50px; outline:10px solid #fff; border:1px solid #d5d5d5; }

.ylw-bg {
  background: radial-gradient(#fad658 50%, #ffc201);
  position:relative;
  height:195px;
  margin-bottom:25px;
}

.cyn-bg{
  background: radial-gradient(#86d2f1 50%, #1bb1e9);
   position:relative;
  height:195px;
  margin-bottom:25px;
}

.org-bg{
  background: radial-gradient(#ffcd75 50%, #ffa201);
   position:relative;
  height:195px;
  margin-bottom:25px;
}

.blu-bg{
  background: radial-gradient(#93a0d0 50%, #6774bc);
  position:relative;
  height:195px;
  margin-bottom:25px;
}

.ylw-bg .cont,.cyn-bg .cont,.org-bg .cont,.blu-bg .cont{
  padding:30px;
  color:#fff;
  
}

.ylw-bg p, .cyn-bg p, .org-bg p, .blu-bg p{color:#fff; line-height:155%;}

.ylw-bg h3, .cyn-bg h3, .org-bg h3, .blu-bg h3{color:#fff; font-size: 24px; font-weight:normal; text-transform:uppercase;}

.ylw-bg:hover img,.cyn-bg:hover img,.org-bg:hover img,.blu-bg:hover img{-webkit-transform: scale(1.05, 1.05);
-ms-transform: scale(1.05, 1.05);
transform: scale(1.05, 1.05);
-webkit-transition: all 0.2s ease-in-out 0s;
transition: all 0.2s ease-in-out 0s;
overflow:hidden;
position:relative;
}


.ds{padding:100px 0px; overflow: hidden; color: #fff; position:relative;}

.parallax {
    
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.parallax.ds:before {
  
	bottom: 0;
	left:0;
	right:0;
	 top:0;
content: '';
display: block;
position: absolute;
}

.parallax.ds:after {
    background-color: #000;
    opacity: 0.2;
	content: '';
display: block;
position: absolute;
bottom: 0;
	left:0;
	right:0;
	 top:0;
}

.blockquote-big {
    border: none;
    color: inherit;
    margin-bottom: 42px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    max-width: 82%;
    opacity: 0.7;
    padding: 0 70px;
        padding-bottom: 0px;
    text-align: center;
}

.blockqoute-meta-sign {
    color: #29b5ee;
    font-size: 12em;
    line-height: 1rem;
    margin-bottom: 0px;
    margin-top: .6em;
    opacity: 1;
	font-family: "Lato", sans-serif;
	text-align:center;
	font-style:italic;
}

.mrgn-top{margin-top: -55px;}

.mrgn-top1{margin-top:-95px;}

.mrgn-7{margin-top:70px; padding-right:60px;}

.shad{height:100%; margin-bottom:35px; max-height:320px; overflow: hidden;background:#000; }

.shad div{bottom:70px; left:20px; position:relative;}

.shad img{width:100%; background:#000; opacity:0.8;}

.shad h3{color:#fff; font-size:24px; line-height:26px; font-family:'Oranienbaum', serif; font-weight:normal; margin-bottom:0px;}

.shad p{color:#fff; font-weight:normal;}

.shad:hover img{opacity:1;}

.blog-bg{background:#fff; margin-top:30px; margin-bottom:10px; height:432px; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.blog-in{padding:20px 20px 30px;}

.blog-name{color:#1c398f;}

.blog-name:after{clear:both; content:''; display:block; margin-bottom:10px; padding-bottom:5px; border-bottom:4px solid #efefef; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); transition: width 1s;}

.blog-bg:after{clear:both; content:''; display:block;}

.blog-img{height:200px; overflow:hidden; }

.blog-img img{min-height:200px; width:auto;}



.blog-bg:hover .blog-name:after{border-bottom:4px solid #f9b02d; }

.copyr{background:#00adef; padding:30px 0px 0px; color:#fff;}

.copyr .col-md-3, .copyr .col-md-6{margin-bottom:20px;}

.copyr a{color:#fff;}

.ful-pd{padding-top:70px; padding-right:130px; padding-left:170px;}

.ful-pd2{padding-top:70px; padding-right:220px; padding-left:80px;}

.staff-pic{width:140px; float:left;}

.staff-pic img {
  padding: 5px;
  width: calc(100% - 10px);
  border: 1px solid #d5d5d5;
  max-width: 130px;
}

.staff-dtl{width:calc(100% - 170px); float:left;}

.blu-top{background:#f8f8f8;}

.blu-top1{background:#00adef; padding: 170px 0px 30px; margin-top: -132px;}

.blu-top .box1{
    background-color: #f8f8f8;
    background-image: url("../images/img-1.png");
    background-position: top right;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 6px 0px 0px 0px;
    border-color: #89be16;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 47px 38px 40px 40px;
  min-height: 200px;
}

.blu-top .box2{
    background-color: #fff;
    background-image: url("../images/img-2.png");
    background-position: top right;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 6px 0px 0px 0px;
    border-color: #47abea;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 47px 38px 40px 40px;
  min-height: 200px;
}

.blu-top .box3{
    background-color: #f8f8f8;
    background-image: url("../images/img-3.png");
    background-position: top right;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 6px 0px 0px 0px;
    border-color: #f06082;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 47px 0px 40px 40px;
  min-height: 200px;
}

.blu-top .span4 p{padding-right:200px;}

.blu-top h2{padding-right:170px; padding-bottom:15px;}


.box1 .jcalpro_events_description, .box2 .jcalpro_events_description{padding: 10px 159px 0px 0px; text-align:justify;}

.body-tabs li{font-size:22px; line-height:24px; font-weight:bold; min-height:60px; padding: 30px 0px 0px 90px; list-style:none; margin-bottom:20px; border-bottom:4px dotted #d5d5d5; text-align:left; color:#662691;}

.body-tabs li a{color:#662691; text-decoration:none; text-align:left;}

.body-tabs li a:hover{color:#f1018d; text-decoration:none;}

.btm-box{background:#00adef; padding:40px 0px;}

.emg-phone{color:#f1018d; text-align:center; font-size:74px; line-height:80px;}

.page-header{margin:0px 0px 10px; width:100%;}

.item-page ul li{margin-left:15px;}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight, #jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: transparent !important;
    border-color: transparent !important;
}

#jsn_form_1 .control-group{width:100%;}

#jsn_form_1 .g-recaptcha, #jsn_form_1 .form-actions{width:auto; float:left;}

#jsn_form_1 .g-recaptcha div{float:left;}

#jsn_form_1 .form-actions{padding-top:0px; padding-bottom:0px; margin-top:12px;}

#jsn_form_1 input{margin-bottom:15px;}



#os_form .nav{margin:0px 25px 0px 0px; float:left;}

#tr_card_number input, #tr_cvv_code input, #tr_card_holder_name input, #captcha_list input{width:300px!important;}

#tr_exp_date select{width: 143px!important;}

.osm-message li{margin-left:15px; margin-top:10px;}

#os_form{margin-top:15px;}

#payment_method_container .control-label, #tr_card_number .control-label, #tr_exp_date .control-label, #tr_cvv_code .control-label, #tr_card_holder_name .control-label, #amounts_lays .control-label, #captcha_list .control-label{width:180px;}

#payment_method_container .controls, #tr_card_number .controls, #tr_exp_date .controls, #tr_cvv_code .controls, #tr_card_holder_name .controls, #amounts_lays .controls, #captcha_list .controls{margin-left:180px;}

#amounts_lays .control-label{float:left; margin-top: 10px;}

#amounts_lays  .controls{margin-top:-15px;}

.form-actions input{text-indent:0px;}

#amounts_lays{margin-bottom:10px;}

#adminForm .control-label{float:left;}

#adminForm .btn-primary{width: auto; margin-left: 180px; }

#field_osm_social_notifications .control-label, #field_osm_volunteers .control-label, #field_osm_membership_no .control-label{width:100%!important;}

#field_osm_social_notifications .controls, #field_osm_volunteers .controls, #field_osm_membership_no .controls{margin-left:0px!important;}

.hasDatepicker{width: calc(100% - 32px)!important;}

.ui-datepicker-trigger.btn-icon{height: 37.5px; margin-left: -2px; float: right;
border: 1px solid #ccc; background: #efefef;}

#jsn_form_2 .g-recaptcha {padding-left:10px!important;}

.grn-btm-bg .custom:after{clear:both; content:''; display:block;}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background: url(../images/close.png) center right no-repeat;
}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
    background: url(../images/expand.png) center right no-repeat #FFFFFF;
}

.tab-facebook .dcsmt-btn:hover {background-color: #3b5998;}

.tab-twitter .dcsmt-btn:hover {background-color: #4ec2dc;}

div.fst_comment_add{float: right; position: relative; margin-top: -50px; display:none; }

.fst_main #comments{float:left; display:block;}

.jcl_mainview .jcal_categories {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 10px;
    margin-top: -20px;
}

.jcl_mainview .jcal_categories .jcl_event_right {width: 50%; margin-top:-25px;}

.jcl_mainview .jcal_categories:after{clear:both; display:block; content:'';}

.jcl_mainview .jcal_categories .jcl_event_right div{display:inline-block; float:right; margin-left:15px;}

.jcl_mainview .jcl_row.col-md-12{width:100%; margin:0px;}

.eb-register-buttons-bottom ul li{list-style:none; display: inline-block;}

.logo-s{display:none!important;}

.intake-name .jsn-input-fluid {width: 32.6%;}

#jsn_form_3 .jsn-uniform-others{}

.jsn-master .jsn-bootstrap input[type="file"] {padding:4px 0px!important;}

#jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {background-color: #fff !important; border-color: #fff !important;
}

#jsn_form_3 textarea{height:129px!important;}

.eb-message p{margin-bottom:15px;}

.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {padding-right:60px;}

#adminForm fieldset{border:1px solid #d5d5d5;}

#adminForm legend{font-size:20px; font-weight:bold; color: #00adef; margin-top:20px; margin-bottom:15px;}

#amtblck label{display:none;}

#amtblck .controls{margin-top:5px;}

.input-prepend input, .input-prepend .add-on:first-child{border-radius:0px!important;}
.element-invisible { display:none!important;}
div.search { float:right;}
input#mod-search-searchword182 {
    width: 22px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
  height: 22px;
margin-bottom: 0px;
margin-left: 10px;
  background: url(../images/srch-icon.png) center right no-repeat;
  border:0px;
  color:transparent;
  padding:0px;
}

/* When the input field gets focus, change its width to 100% */
input#mod-search-searchword182:focus {
    width: 130px;
  background:#fff;
  color:#575757;
  border:1px;
  padding:0px 10px;
  border-radius: 0px;
}

.search .form-inline{margin-bottom:0px;}

h3.MediaTitleCat{text-align:center; font-size:18px;}

.item-page li{margin-left:15px;}

#adminForm fieldset{padding:0px; border:0px;}

#adminForm fieldset .nav{float:left; width:auto; margin-right:30px;}

.pagination{text-align:center;}

.pagination-list li{list-style:none; display:inline-block;}

.pagination-list li.hidden-phone{padding:3px 9px; border:1px solid #d5d5d5; margin-right:5px;}

.pagination ul{text-align:center; padding-left:0px;}

#adminForm #field_first_name, #adminForm #field_CellNo {width:49%; margin-right:1%; float:left;}

#adminForm #field_phone, #adminForm #field_email {width:49%; margin-left:1%; float:left;}

.select2-offscreen, .select2-offscreen:focus{clip:inherit!important; height:37px!important;}

.jcl_mainview .jcl_left h2{font-size:22px!important;}

.jcl_mainview  .jcal_categories .jcl_event_right div:last-child{display:none;}
#recurring, fieldset#amountselection { border:none;}
#recurring label input[type=radio], fieldset#amountselection label input[type=radio] {
	display:block;
    height:24px;
	width:24px;
    float: left;
	margin-right:5px;
}
#recurring label, fieldset#amountselection label { font-size:16px; font-weight:bold; padding-left:0px; cursor:pointer; width:100%; float:left; line-height:15px; }
#recurring .row-fluid, fieldset#amountselection .row-fluid { width:auto!important; float:left;margin-right:26px;min-width:80px;}
#recurring .row-fluid [class*=span],fieldset#amountselection .row-fluid [class*=span]{ min-height:18px!important;}
#recurring label:hover, fieldset#amountselection label:hover { color:#FF0000;}
#field_otheramount .control-label { display:none!important; }
#field_otheramount .controls { margin-left:0px;}

.prod-img{
	width: 100%;
    float: left;
    display: block;
    min-height: 220px;
    background-size: cover;
    background-position:center top;
  margin-bottom:10px;
}
#hikashop_register_form_button, div.hikashop_results_counter, div.list-footer { display:none!important;}
div.StickIT{
    position: fixed;
    right: 0px;
    top: 50px;
    background: #FFF;
    padding: 10px;
    border: 0px solid #f1018d;
    z-index:9999;
}

.hikashop_small_cart_total_title{font-size:17px;}
img.hikashop_product_checkout_cart_image { width:80px; height:auto;}
input.card_expiration_date_input {width:200px;} 

.list-footer .limit, .hikashop_results_counter{display:none!important;}

.pagination-list{text-align:center; display:block;}

.pagination-list li{list-style:none!important; display:inline-block;}

.hidden-phone {
    padding: 3px 8px;
    margin: 0 4px;
    border: 1px solid #aaa;
  background-color: #fafafa;}

.pagination-list .pagenav {
    padding: 0px;
    margin: 0px;
    border: 0px solid #aaa;
    background-color: none;
}

.float-right { float:right;}
.prod-img-in { background-size:cover; background-repeat:no-repeat; background-position:center top;}
.hikashop_products .col-md-3, .hikashop_products .col-md-6{margin-bottom:30px;}
.hikashop_products .col-md-6 .prod-img{height:522px!important;}
.relprod h2{margin-bottom:20px;}
#login_button.btn{max-width:120px;}

table.table{border-collapse:collapse;}

table.table td, table.table th{border:1px solid #d5d5d5; text-align:center;}
.hikashop_checkout_status{display:none;}
p.hikashop_cart_product_name{text-align:center;}
fieldset{border:0px; padding:0px;}
input[type="checkbox"].hkform-control, input[type="radio"].hkform-control, .hikashop_checkout_same_address_checkbox, input[type="checkbox"] {height:auto; width:auto;}
legend{font-weight:bold;}
.hikashop_checkout_page{min-height:450px;}
.hikashop_shipping_methods_table td, .hikashop_checkout_payment_card dd, .hikashop_payment_methods_table td{text-align:left!important; border:0px!important;}
.hikashop_shipping_methods_table{margin-top:20px; border:0px;}
.hikashop_checkout_payment_submit{display:none;}
.notifyjs-corner{ display:none!important;}
#user-registration fieldset{padding:0px!important;}
#user-registration fieldset p, #user-registration fieldset .control-group, #user-registration fieldset .control-group .g-recaptcha{margin-bottom:20px!important;}
#user-registration fieldset:after{clear:both; content:''; display:block;}
.hikashop_checkout_buttons .buttons_right {float:none;margin-left: 190px;}
#jsn_form_2 .form-actions button{margin-left:40px; margin-right:40px;}
div#jcl_layout_body div.jcal_categories { display:none!important;}
div.AboutAutism{background:url(../images/section-bg2.jpg) center top no-repeat;}
div.OurMission{background:url(../images/111.jpg) center top no-repeat;}
.grn-btm-bg img{max-height:84px;}
p.pin{background:url("../images/pin.png") top left no-repeat; padding-left:30px;}
p.email{background:url("../images/email-1.png") left center no-repeat; padding-left:30px;}
p.phone{background:url("../images/phone-1.png") left center no-repeat; padding-left:30px;}
ul#menu-footer-menu {
    list-style: none;
    list-style-type: none;
}
div.colum-2{width:100%; float:left; margin-top:10px;}
ul#menu-footer-menu li a{border-left: 3px solid #7bdbff; padding-left: 20px; padding-top: 5px; padding-bottom: 5px;display:block; float:left; width:calc(100% - 25px);}
ul#menu-footer-menu li {
    margin-bottom: 5px;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    margin-top: 5px;
}
.copyr{width:100%; float:left;}
.nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 35%;
    background: none;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 0px;
    opacity: 1;
    overflow: hidden;
    display: none;
    -moz-opacity: 1;
    filter: alpha(opacity = 1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font: 700 30px / 34px Arial, sans-serif;
}
.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.pull-left {
    float: left;
}
.contentBlock{width:100%; float:left;}
input.gfield-choice-input {
    border-top: 1px solid #EEEEEE;
    background: #EEEEEE !important;
}
.selectAmount .gfield_radio {display:block!important;}
.selectAmount .gfield_radio .gchoice { margin-right:25px;}

.mega-btn_org a{background:transparent!important; color:#fff!important;}

.product_meta{display:none!important;}

.fa-heart::before {color: #f00;}
.wc-block-cart-item__wrap p{font-size:16px!important;}